National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword (text search): PHP
  • Search Type: Search All
  • Contains Software Flaws (CVE)
There are 27,223 matching records.
Displaying matches 26461 through 26480.
Vuln ID Summary CVSS Severity
CVE-2002-0608

Buffer overflow in Matu FTP client 1.74 allows remote FTP servers to execute arbitrary code via a long "220" banner.

Published: June 18, 2002; 12:00:00 AM -04:00
    V2: 7.5 HIGH
CVE-2002-0609

Vulnerability in HP MPE/iX 6.0 through 7.0 allows attackers to cause a denial of service (system failure with "SA1457 out of i_port_timeout.fix_up_message_frame") via malformed IP packets.

Published: June 18, 2002; 12:00:00 AM -04:00
    V2: 5.0 MEDIUM
CVE-2002-0610

Vulnerability in FTPSRVR in HP MPE/iX 6.0 through 7.0 does not properly validate certain FTP commands, which allows attackers to gain privileges.

Published: June 18, 2002; 12:00:00 AM -04:00
    V2: 7.5 HIGH
CVE-2002-0611

Directory traversal vulnerability in FileSeek.cgi allows remote attackers to read arbitrary files via a ....// (modified dot dot) in the (1) head or (2) foot parameters, which are not properly filtered.

Published: June 18, 2002; 12:00:00 AM -04:00
    V2: 5.0 MEDIUM
CVE-2002-0612

FileSeek.cgi allows remote attackers to execute arbitrary commands via shell metacharacters in the (1) head or (2) foot parameters.

Published: June 18, 2002; 12:00:00 AM -04:00
    V2: 7.5 HIGH
CVE-2002-0613

dnstools.php for DNSTools 2.0 beta 4 and earlier allows remote attackers to bypass authentication and gain privileges by setting the user_logged_in or user_dnstools_administrator parameters.

Published: June 18, 2002; 12:00:00 AM -04:00
    V2: 10.0 HIGH
CVE-2002-0614

PHP-Survey 20000615 and earlier stores the global.inc file under the web root, which allows remote attackers to obtain sensitive information, including database credentials, if .inc files are not preprocessed by the server.

Published: June 18, 2002; 12:00:00 AM -04:00
    V2: 5.0 MEDIUM
CVE-2002-0272

Buffer overflows in mpg321 before 0.2.9 allows local and possibly remote attackers to execute arbitrary code via a long URL to (1) a command line option, (2) an HTTP request, or (3) an FTP request.

Published: May 31, 2002; 12:00:00 AM -04:00
    V2: 10.0 HIGH
CVE-2002-0273

Buffer overflow in CWMail.exe in NetWin before 2.8a allows remote authenticated users to execute arbitrary code via a long item parameter.

Published: May 31, 2002; 12:00:00 AM -04:00
    V2: 4.6 MEDIUM
CVE-2002-0274

Exim 3.34 and earlier may allow local users to gain privileges via a buffer overflow in long -C (configuration file) and other command line arguments.

Published: May 31, 2002; 12:00:00 AM -04:00
    V2: 4.6 MEDIUM
CVE-2002-0276

Buffer overflow in various decoders in Ettercap 0.6.3.1 and earlier, when running on networks with an MTU greater than 2000, allows remote attackers to execute arbitrary code via large packets.

Published: May 31, 2002; 12:00:00 AM -04:00
    V2: 7.5 HIGH
CVE-2002-0277

Add2it Mailman Free 1.73 and earlier allows remote attackers to execute arbitrary commands via shell metacharacters in the list parameter.

Published: May 31, 2002; 12:00:00 AM -04:00
    V2: 7.5 HIGH
CVE-2002-0278

Directory traversal vulnerability in Add2it Mailman Free 1.73 and earlier allows remote attackers to modify arbitrary files via a .. (dot dot) in the list parameter.

Published: May 31, 2002; 12:00:00 AM -04:00
    V2: 7.5 HIGH
CVE-2002-0279

The kernel in HP-UX 11.11 does not properly provide arguments for setrlimit, which could allow local attackers to cause a denial of service (kernel panic) and possibly gain privileges.

Published: May 31, 2002; 12:00:00 AM -04:00
    V2: 4.6 MEDIUM
CVE-2002-0281

Cross-site scripting vulnerability in DCP-Portal 4.2 and earlier allows remote attackers to gain privileges of other portal users by providing Javascript in the job information field to user_update.php.

Published: May 31, 2002; 12:00:00 AM -04:00
    V2: 5.1 MEDIUM
CVE-2002-0282

DCP-Portal 3.7 through 4.5 allows remote attackers to obtain the physical path of the server via (1) a direct request to add_user.php, or via an invalid new_language parameter in (2) contents.php, (3) categories.php, or (4) files.php, which leaks the path in an error message.

Published: May 31, 2002; 12:00:00 AM -04:00
    V2: 5.0 MEDIUM
CVE-2002-0285

Outlook Express 5.5 and 6.0 on Windows treats a carriage return ("CR") in a message header as if it were a valid carriage return/line feed combination (CR/LF), which could allow remote attackers to bypass virus protection and or other filtering mechanisms via a mail message with headers that only contain the CR, which causes Outlook to create separate headers.

Published: May 31, 2002; 12:00:00 AM -04:00
    V2: 7.5 HIGH
CVE-2002-0286

The GetPassword function in function.php of SiteNews 0.10 and 0.11 allows remote attackers to gain privileges and add users by providing a non-existent user name and the MD5 checksum for an empty password to add_user.php, which causes GetPassword to produce and compare a blank password for the non-existent user.

Published: May 31, 2002; 12:00:00 AM -04:00
    V2: 7.5 HIGH
CVE-2002-0287

pforum 1.14 and earlier does not explicitly enable PHP magic quotes, which allows remote attackers to bypass authentication and gain administrator privileges via an SQL injection attack when the PHP server is not configured to use magic quotes by default.

Published: May 31, 2002; 12:00:00 AM -04:00
    V2: 10.0 HIGH
CVE-2002-0290

Buffer overflow in Netwin WebNews CGI program 1.1, Webnews.exe, allows remote attackers to execute arbitrary code via a long group argument.

Published: May 31, 2002; 12:00:00 AM -04:00
    V2: 7.5 HIGH